# Reply Highlighting

To better support conversations in high-activity rooms, this plugin highlights any message that contains "@yourusername"

## Usage

```HTML
<script type="text/javascript" src="candyshop/replies/candy.js"></script>
<link rel="stylesheet" type="text/css" href="candyshop/replies/candy.css" />
```

```JavaScript
CandyShop.Replies.init();
```
